## haskell-xss-sanitize 0.2.6

=== debian/changelog ===
haskell-xss-sanitize (0.2.6-1) unstable; urgency=low

  * Initial release. (closes: #628135)

 -- Giovanni Mascellani <gio@debian.org>  Fri, 27 May 2011 16:49:32 +0200
