## haskell-xss-sanitize 0.3.0.1

=== debian/changelog ===
haskell-xss-sanitize (0.3.0.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 15 Sep 2011 19:19:28 +0200
