=== debian/control ===
--- 
+++ 
@@ -9,17 +9,29 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-tagsoup-dev (>= 0.11),
- libghc-tagsoup-prof (>= 0.11),
+ libghc-tagsoup-dev (>= 0.12.2),
+ libghc-tagsoup-prof,
  libghc-utf8-string-dev (>= 0.3),
- libghc-utf8-string-prof (>= 0.3),
+ libghc-utf8-string-prof,
  libghc-network-dev (>= 2),
- libghc-network-prof (>= 2)
+ libghc-network-prof,
+ libghc-css-text-dev (>= 0.1),
+ libghc-css-text-dev (<< 0.2),
+ libghc-css-text-prof,
+ libghc-text-dev (>= 0.11),
+ libghc-text-dev (<< 0.12),
+ libghc-text-prof,
+ libghc-attoparsec-text-dev (>= 0.8.5.1),
+ libghc-attoparsec-text-dev (<< 0.9),
+ libghc-attoparsec-text-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-tagsoup-doc (>= 0.11),
- libghc-utf8-string-doc (>= 0.3),
- libghc-network-doc (>= 2)
+ libghc-tagsoup-doc,
+ libghc-utf8-string-doc,
+ libghc-network-doc,
+ libghc-css-text-doc,
+ libghc-text-doc,
+ libghc-attoparsec-text-doc,
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/xss-sanitize
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-xss-sanitize
