## haskell-xss-sanitize 0.3.1

=== debian/changelog ===
haskell-xss-sanitize (0.3.1-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Thu, 01 Mar 2012 15:13:38 -0500

haskell-xss-sanitize (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Mon, 06 Feb 2012 00:00:50 -0500
