=== debian/control ===
--- 
+++ 
@@ -3,35 +3,38 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>
-Build-Depends:
- debhelper (>= 7),
- haskell-devscripts (>= 0.7),
- cdbs,
- ghc,
- ghc-prof,
- libghc-tagsoup-dev (>= 0.12.2),
- libghc-tagsoup-prof,
- libghc-utf8-string-dev (>= 0.3),
- libghc-utf8-string-prof,
- libghc-network-dev (>= 2),
- libghc-network-prof,
- libghc-css-text-dev (>= 0.1),
- libghc-css-text-dev (<< 0.2),
- libghc-css-text-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-dev (<< 0.12),
- libghc-text-prof,
- libghc-attoparsec-text-dev (>= 0.8.5.1),
- libghc-attoparsec-text-dev (<< 0.9),
- libghc-attoparsec-text-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends: debhelper (>= 7)
+  , haskell-devscripts (>= 0.8.10)
+  , cdbs
+  , ghc
+  , ghc-prof
+  , libghc-attoparsec-dev (>> 0.10.0.3)
+  , libghc-attoparsec-dev (<< 1)
+  , libghc-attoparsec-prof
+  , libghc-tagsoup-dev (>> 0.12.2)
+  , libghc-tagsoup-dev (<< 1)
+  , libghc-tagsoup-prof
+  , libghc-utf8-string-dev (>> 0.3)
+  , libghc-utf8-string-dev (<< 1)
+  , libghc-utf8-string-prof
+  , libghc-network-dev (>> 2)
+  , libghc-network-dev (<< 3)
+  , libghc-network-prof
+  , libghc-css-text-dev (>> 0.1.1),
+  , libghc-css-text-dev (<< 0.2)
+  , libghc-css-text-prof,
+  , libghc-text-dev (>> 0.11)
+  , libghc-text-dev (<< 1)
+  , libghc-text-prof
+  , libghc-hspec-dev (>> 0.8)
+  , libghc-hunit-dev (>> 1.2)
+Build-Depends-Indep: ghc-doc
+  , libghc-attoparsec-doc,
  libghc-tagsoup-doc,
  libghc-utf8-string-doc,
  libghc-network-doc,
  libghc-css-text-doc,
  libghc-text-doc,
- libghc-attoparsec-text-doc,
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/xss-sanitize
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-xss-sanitize
