## haskell-xss-sanitize 0.3.4

=== debian/changelog ===
haskell-xss-sanitize (0.3.4-2) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * Bump to Standards-Version 3.9.5.

 -- Clint Adams <clint@debian.org>  Fri, 24 Jan 2014 15:33:04 -0500

haskell-xss-sanitize (0.3.4-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2013 20:59:20 -0400
