=== debian/control ===
--- 
+++ 
@@ -35,9 +35,9 @@
  libghc-network-doc,
  libghc-css-text-doc,
  libghc-text-doc,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/xss-sanitize
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-xss-sanitize
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-xss-sanitize
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xss-sanitize
 
 Package: libghc-xss-sanitize-dev
