## haskell-xss-sanitize 0.3.5.2

=== debian/changelog ===
haskell-xss-sanitize (0.3.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 23:14:17 +0200
