=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
   , libghc-css-text-dev (<< 0.2)
   , libghc-css-text-prof,
   , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 1)
+  , libghc-text-dev (<< 2)
   , libghc-text-prof
   , libghc-hspec-dev (>> 0.8)
   , libghc-hunit-dev (>> 1.2)
