=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , cdbs
   , ghc
   , ghc-prof
@@ -15,11 +15,10 @@
   , libghc-tagsoup-dev (<< 1)
   , libghc-tagsoup-prof
   , libghc-utf8-string-dev (>> 0.3)
-  , libghc-utf8-string-dev (<< 1)
+  , libghc-utf8-string-dev (<< 1.1)
   , libghc-utf8-string-prof
-  , libghc-network-dev (>> 2)
-  , libghc-network-dev (<< 3)
-  , libghc-network-prof
+  , libghc-network-uri-dev (>> 2.6)
+  , libghc-network-uri-prof
   , libghc-css-text-dev (>> 0.1.1),
   , libghc-css-text-dev (<< 0.2)
   , libghc-css-text-prof,
@@ -32,7 +31,7 @@
   , libghc-attoparsec-doc,
  libghc-tagsoup-doc,
  libghc-utf8-string-doc,
- libghc-network-doc,
+ libghc-network-uri-doc,
  libghc-css-text-doc,
  libghc-text-doc,
 Standards-Version: 3.9.5
