=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: haskell-xss-sanitize
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
+ Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (<< 1),
@@ -23,9 +26,6 @@
  libghc-tagsoup-dev (<< 1),
  libghc-tagsoup-dev (>= 0.12.2),
  libghc-tagsoup-prof,
- libghc-text-dev (<< 2),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-prof,
@@ -35,12 +35,11 @@
  libghc-css-text-doc,
  libghc-network-uri-doc,
  libghc-tagsoup-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/yesodweb/haskell-xss-sanitize
+Standards-Version: 4.5.0
+Homepage: https://github.com/yesodweb/haskell-xss-sanitize
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xss-sanitize
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xss-sanitize]
 
 Package: libghc-xss-sanitize-dev
 Architecture: any
