## haskell-xss-sanitize 0.3.7

=== debian/changelog ===
haskell-xss-sanitize (0.3.7-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 20:52:30 -0400
