=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-xss-sanitize
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
@@ -36,7 +35,7 @@
  libghc-network-uri-doc,
  libghc-tagsoup-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/yesodweb/haskell-xss-sanitize
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xss-sanitize
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xss-sanitize]
