## haskell-xss-sanitize 0.3.7.2

=== debian/changelog ===
haskell-xss-sanitize (0.3.7.2-4) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Wed, 14 Jan 2026 19:31:44 -0500

haskell-xss-sanitize (0.3.7.2-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

  [ Giovanni Mascellani ]
  * Remove myself from uploaders.

 -- Scott Talbert <swt@techie.net>  Wed, 14 Jan 2026 19:00:11 -0500

haskell-xss-sanitize (0.3.7.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 16:22:14 +0300

haskell-xss-sanitize (0.3.7.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 14 Sep 2023 09:16:41 -0400
