=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-xss-sanitize
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (<< 1),
@@ -35,7 +34,7 @@
  libghc-network-uri-doc,
  libghc-tagsoup-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/yesodweb/haskell-xss-sanitize
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xss-sanitize
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xss-sanitize]
